body {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: var(--font-family-1);
	font-size: 11px;
	color: #323335 /* Optum text color */;
}

/* HYPERLINKS */
a {
	color: #002677 /* Optum hyperlink color */;
	text-decoration: none;
	outline: none !important;
}
a:hover { color: #00849F; background-color: #E7F5F9 }
a img { border: none }

a.inactive { color: #87BCC6 !important }
a.inactive:hover { background: none !important; cursor: default !important }

a.blue, a span.blue { text-transform: none; font-weight: normal; color: #06C !important /* Optum hyperlink color */ }
.no-hover a:hover, a.no-hover:hover { background-color: Transparent !important }
/* /HYPERLINKS */

/* HEADERS */
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    line-height: 18px;
}
h1 {
	padding: 1px 0 1px 8px;
	font-size: 14px;
	font-weight: bold;
	color: var(--typography_h1_color_lg);
	background: var(--colors_primary_warm_white);
	border-bottom: 1px solid #E87722; /* Optum Orange */
}
h2 {
	padding: 1px 5px;
	font-size: 12px;
	/*color: #FFF;
	color: #63666A;*/
	font-weight: normal;
	background-color: #CCCDCD;
}
h3 {
	padding: 1px 5px;
	font-size: 11px;
	font-weight: bold;
	color: #53565A; /* Optum Dark Gray */
	background: url(../images/bkg-h3.jpg) top left repeat-x #FFF5DD;
}
h4 {
	font-size: 12px;
    font-weight: bold;
	/*text-transform: uppercase;*/
	color: #E87722; /* Optum Orange */
}
h5, h6 {
    font-size: 12px;
    font-weight: bold;
    color: #53565A; /* Optum Dark Gray */
}
h6 { color: #888B8D; /* Optum Mid Gray 1 */ }

h1.margin-top, h2.margin-top,
h3.margin-top, h4.margin-top,
h5.margin-top, h6.margin-top { margin-top: 10px !important }
h1.margin-bottom, h2.margin-bottom,
h3.margin-bottom, h4.margin-bottom,
h5.margin-bottom, h6.margin-bottom { margin-bottom: 5px !important }

h1.small { padding: 1px 0 0 5px !important; font-size: 100% }
h1.small .icon-sm { margin-top: 2px }

/* /HEADERS */

/* PARAGRAPHS */
p { margin: 0 0 20px 0; line-height: 15px }
/* /PARAGRAPHS */

/* TABLES */
th, td.table-header {
	padding: 3px 2px;
	font-weight: normal;
	text-align: left;
	background-color: #E6E6E6;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #E87722; /* Optum Orange */
	border-right: 1px solid #FFF;
}
th a, td.table-header a { color: #000 }
th a:hover, td.table-header a:hover { background-color: Transparent }
/* /TABLES */

/* COMMON CLASSES */
.text-bold { font-weight: bold !important }
.text-uppercase { text-transform: uppercase }
.text-capitalize { text-transform: capitalize !important }
.text-italic { font-style: italic }

.text-red { color: #CE0C28 /* Optum Error Red */ }
.text-orange { color: #E87722 /* Optum Orange */ }
.text-gray { color: #323335 /* Optum text color */ }
.text-light { color: #707070 !important }
.text-blue { color: #06C !important /* Optum hyperlink color */ }
.text-white { color: #FFF !important }

.text-center { text-align: center }
.text-left { text-align: left !important }
.text-right { text-align: right }

.text-small { font-size: 92%; line-height: 14px }
.text-large { font-size: 115% }
.text-size-normal { font-size: 11px !important }

.text-normal { font-weight: normal; text-transform: none; font-style: normal }

.text-indent { text-indent: -999em !important }

.strikethrough { text-decoration: line-through }

.code-sample {
    font-family: Bookman Old Style, Georgia, Serif;
    font-size: 12px;
    color: #707070;
    letter-spacing: normal !important;
}

.extra-line-height { line-height: 18px }
/* /COMMON CLASSES */



